<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<root>
	<item name="rom" dir="res" value="../roms"/>
	<item name="rom_internal" dir="root" value="../resource/roms"/>
	<item name="sta" dir="res" value="../sta"/>
	<item name="stb" dir="res" value="../stb"/>
	<item name="rom_md5" dir="res" value="rom_md5.xml"/>
	<item name="sta_md5" dir="res" value="sta_md5.xml"/>
	<item name="stb_md5" dir="res" value="stb_md5.xml"/>
</root>